<!DOCTYPE html>
<html>
<head>
    <title>Le corps Humain</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <!-- http://skinny-taste.surge.sh/ -->
</head>
<body>
    <h2>Le corps Humain</h2>
    <div class="container">
        <div class="body">
            <img src="https://www.zupimages.net/up/18/05/qijx.png">
            <div class="grid-container" id="click">
                <div class="circle c1"  onclick="showHide('c1');"></div>
                <div class="circle c2"  onclick="showHide('c2');"></div>
                <div class="circle c3"  onclick="showHide('c3');"></div>
                <div class="circle c4"  onclick="showHide('c4');"></div>
                <div class="circle c5"  onclick="showHide('c5');"></div>
                <div class="circle c6"  onclick="showHide('c6');"></div>
            </div>
        </div> 
    <div class=text>
        <p id="c1">Cheville: </br></br>Le mot cheville a plusieurs significations :Cheville, l'articulation qui relie la jambe et le pied,
        Cheville ouvrière, une cheville dans une construction de direction,
        Cheville, une pièce, souvent en plastique que l'on enfonce dans un mur avant de fixer une vis,
        De la même origine, la cheville utilisée en menuiserie est une petite pièce en bois ou en métal enfoncée à force pour réaliser l'assemblage mécanique de deux autres pièces. Son utilisation est comparable à celle d'un clou,</p>
        <p id="c2" style="display:none;">Genou: </br></br>Le genou est une articulation qui permet de joindre la jambe à la cuisse. Elle met en jeu trois os, le fémur, le tibia et la patella, par le biais de trois articulations, l'articulation fémoro-patellaire et la double articulation fémoro-tibiale. Le cartilage assure la fluidité des mouvements du genou.</p>
        <p id="c3" style="display:none;">Hanche: </br></br>La hanche ou articulation coxo-fémorale est une articulation (sphéroïde) qui permet de joindre la cuisse au bassin. Elle met en jeu deux os : l'os coxal et le fémur.</p>
        <p id="c4" style="display:none;">Poignet: </br></br>Le poignet est une région du membre supérieur située entre la main et l'avant-bras, et contenant le carpe.
        Élément-clé pour le fonctionnement de la main, il permet les mouvements (c'est-à-dire les changements de place et d’orientation) de la main par rapport à l’avant-bras, transmet les forces appliquées de la main à l’avant-bras, permet d'adapter la capacité de flexion-extension maximale des doigts et de la préhension. </p>
        <p id="c5" style="display:none;">Coude: </br></br>Le coude (ou articulation olécranienne) est la partie du membre supérieur située entre le bras et l'avant-bras. Cette articulation comprend en avant la région du « pli du coude » (ou fosse cubitale). C'est un complexe articulaire synovial du membre supérieur humain reliant le bras à l'avant-bras. Il unit ainsi trois os entre eux : le radius, l'ulna (cubitus) et l'humérus. </p>
        <p id="c6" style="display:none;">Epaule: </br></br>L'épaule est un complexe articulaire constitué de 4 articulations : l'articulation gléno-humérale relie l'os du bras (l'humérus) à la glène de l'omoplate, elle a un rôle majeur dans la fonction du bras. l'articulation acromio-claviculaire relie l'acromion à l'extrémité latérale de la clavicule.</p>
    </div>
    
</div>
    <script type="text/javascript" src="doc.js"></script>
</body>
</html>